
/* ==========================
   Styles for ELP
   Updated Nov 2017 (UD#20176)
   Author: ud.co.nz
   ========================== */

/*@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);*/
/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,200,400,300,600);*/
/*@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);*/

/*@font-face{
    font-family: 'OpenSans-Light';
    src: url(('../fonts/OpenSans-Light-webfont.eot'));
    src: url('../fonts/OpenSans-Light-webfont.eot?iefix') format('eot'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#webfont') format('svg');
}
@font-face{
    font-family: 'OpenSans-Regular';
    src: url(('../fonts/OpenSans-Regular-webfont.eot'));
    src: url('../fonts/OpenSans-Regular-webfont.eot?iefix') format('eot'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#webfont') format('svg');
}
@font-face{
    font-family: 'OpenSans-Bold';
    src: url(('../fonts/OpenSans-Bold-webfont.eot'));
    src: url('../fonts/OpenSans-Bold-webfont.eot?iefix') format('eot'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#webfont') format('svg');
}*/

/* Master Colours */
.elpBlue { color: #00aef0; }
.elpGreen { color: #0b9444; }
.elpPurple { color: #2e3192; }

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */

.no-js ul.tabs-content>li { display: block; }

.no-js .slides > li:first-child { display: block; }

/* ====================> Base Type Styles <==================== */

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
p,
blockquote,
th,
td {
    font-size: 14px;
    font-weight: 200;
}

a, a:active, a:hover, a:focus, span {
    outline: 0;
}

p {
/*    font-weight: 200;*/
    text-rendering: optimizeLegibility;
    margin-bottom: 15px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 200;
    text-rendering: optimizeLegibility;
    margin: 18px 0;
    letter-spacing: 0;
    color: #666;
}

h1 { font-size: 32px; }

h2 { font-size: 28px; }

h3 { font-size: 24px; }

h4 { font-size: 18px; }

h5 { font-size: 14px; }

h6 { font-size: 12px; }

hr {
    border: dotted #ccc;
    border-width: 1px 0 0;
    clear: both;
    margin: 30px 0px;
    height: 0;
}

input,
textarea,
select { -webkit-appearance: none; }

.input_right input#keywords { width: 100% !important; }

img {
    border: none;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.img_default {
    padding: 5px;
    border: 1px solid #fff;
    margin-bottom: 16px;
    background-color: rgba(255,255,255,0.5)
}

.all-size {
    width: 100%;
}

.highlight {
    color: #fff;
    font-size: 14px;
    font-weight: normal;
}

.rounded {
    border-radius: 2px;
    -o-border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

.rounded-more {
    border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.clear { clear: both; }

.push-right {
    float: right !important;
}

.push-left {
    float: left !important;
}

.no-padding { padding: 0 !important; }

.no-margin { margin: 0 !important; }

.caption {
    text-align: right;
    font-size: 14px;
}

p+ul {
    padding: 10px 20px 20px 20px;
}

.chromeframe {
    text-align: center;
}

.chromeframe a {
    text-decoration: underline;
    font-weight: bold;
}

.chromeframe a:hover {
    text-decoration: none;
}

#contact-form > input,
#contact-form > textarea {
  width: 100%;
}

/*  10.02.2016 - Fix to ensure modal content is displayed  */
    #cfwindow-body {
      height: 100%;
    }

/* ====================> Layout <==================== */

.row {

  *zoom: 1;
}

.header {
    padding-top: 20px;
}

.row:before,
.row:after {
  display: table;
  line-height: 0;
  content: "";
}

.row:after {
  clear: both;
}

[class*="span"] {
  float: left;
  min-height: 1px;
  margin-right: 30px;
    padding-left: 30px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

row [class*="span"]:first-child {
    padding-left: 0;
}

.row [class*="span"]:last-child,
.row .container [class*="span"]:last-child,
[class*="span"]:last-child {
    margin-right: 0;
}

.container {
  /*width: 960px;*/
  width: 100%;
  margin: 0 auto;
}

.span12 {
  width: 100%;
  padding-right: 30px;
}

.span11 {
  width: 860px;
}

.span10 {
  width: 780px;
}

.span9 {
  width: 700px;
}

.span8 {
  width: 620px;
}

.span7 {
  width: 540px;
}

.span6 {
  width: 460px;
}

.span5 {
  width: 380px;
}

.span4 {
  width: 300px;
}

.span3 {
  width: 220px;
}

.span2 {
  width: 140px;
}

.span1 {
  width: 60px;
}

.internal .row.content {
    position: relative;
/*    top: -430px;*/
}

.content-wrapper {
    padding: 30px;
    background: #fff;
}

.main-content.full-width {
    width: 900px;
}

.main-content.full-width [class*="span"] {
    padding-left: 15px;
    margin-right: 0;
}

.main-content.full-width .span11 { width: 840px; }
.main-content.full-width .span10 { width: 760px; }
.main-content.full-width .span9 { width: 680px; }
.main-content.full-width .span8 { width: 600px; }
.main-content.full-width .span7 { width: 520px; }
.main-content.full-width .span6 { width: 440px; }
.main-content.full-width .span5 { width: 360px; }
.main-content.full-width .span4 { width: 280px; }
.main-content.full-width .span3 { width: 200px; }
.main-content.full-width .span2 { width: 120px; }
.main-content.full-width .span1 { width: 40px; }

.main-content {
    width: 66.67%;
}

.side-bar {
    float: right;
    width: 30%;
    margin: 0 0 0 30px;
    padding: 0 0 0 30px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    border-left: 1px solid #afafaf;
}

.page-heading {
    padding: 0 30px;
    -webkit-border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;
    min-height: 63px;
    background: url(../images/Content-Top-Bar.png) top center no-repeat;
    background-size: cover;
}

.page-heading h1 {
    color: #fff;
    text-shadow: 0 -1px rgba(0,0,0,0.7);
}

.dividing-header {
    border-top: 1px solid rgba(0,0,0,0.3);
    text-transform: uppercase;
    margin: 0;
    padding: 15px 0 20px 0;
}

ul.bordered-list {
    list-style: none;
    margin-left: 0;
}

ul.bordered-list li {
    padding-left: 20px;
    margin-bottom: 20px;
    border-left: 3px solid #0b9444;
}


/* ====================> Backgrounds <==================== */

body {
    background: url(../images/body_bg.jpg) repeat;
}

.page-wrap {
    position: relative;
    z-index: 0;
    background: url(../images/wrapper_bg.jpg) 50% -6px no-repeat;
}

/* ====================> Header <==================== */

.branding a.logo {
    width: 492px;
    height: 176px;
    padding: 22px 0 26px 0;
    text-indent: -99999px;
    display: block;
    float: left;
    transition: all 0.2s;
    background: transparent url(../images/ELP-Logo.png) 0 50% no-repeat;
}

.branding h1 { margin: 0; }


/* ====================> Search <==================== */

.search {
    float: right;
    margin-top: 132px;
    margin-bottom: 20px;
}

.search input[type="text"] {
    background-color: #fff;
    border-radius: 2px;
    border: 1px solid #ccc;
    position: relative;
    right: -36px;
    z-index: 0;
}

.search input[type="text"]:focus {
    box-shadow: 0 0 3px rgba(45,48,142,0.6);
}

.search form {
    margin-bottom: 0;
}

.search ul {
  list-style: none;
    margin: 0;
}

.search ul li {
  display: inline;
}

.search input {
  border: none;
  margin-bottom: 0;
  padding: 11px 16px;
  background-color: transparent;
}

.search input.search-btn {
    text-indent: -9999px;
    background: transparent url(../images/Search-Icon.png) 50% 14px no-repeat;
    position: relative;
    z-index: 2;
    width: 30px;
    right: 5px;
}

.search input.search-btn:hover {
    background-position: 50% -32px;
}


/* ====================> Breadcrumbs <==================== */

.breadcrumbs {
    font-size: 11px;
    /*line-height: 50px;*/
    padding: 1.1em 0;
    min-height: 50px;
    text-transform: uppercase;
}

/* ====================> Big-Links <==================== */

.big-link {
  height: 230px;
  width: 300px;
  margin-right: 30px;
  margin-bottom: 30px;
    padding-left: 0;
  border-radius: 3px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    position: relative;
    z-index: 0;
    overflow: hidden;
    border: 1px solid #99dff9;
    border: 1px solid rgba(0,174,240,0.4);
}

.big-link:after {
    content: "";
    display: block;
    position: relative;
    z-index: -1;
    /*top: 148px;*/
    height: 230px;
    /*width: 300px;*/
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    opacity: 0.6;
    filter: alpha(opacity=60);
    background: url(../images/Blue-BTN_BG.jpg) 0 0 repeat;
}

.big-link:hover:after {
  background-image: url(../images/Purple_BG.png);
}

.big-link:nth-child(3n) { margin-right: 0;}

.big-link h1 {
    color: #2e3190;
    font-size: 28px;
    line-height: 30px;
    max-width: 260px; /* [27.02.14] Increased width to allow "Learning Stories" to sit on one line */
    /*float: left;*/
    display: inline-block;
    /*position: relative;
    top: -118px;*/
    position: absolute;
    bottom: 90px; /* [27.02.14] Position titles to be lower and align from the bottom */
    left: 0; /* [28.02.14] Force Firefox to show the title on the left. */
    margin: 0;
    padding: 10px 15px 10px 30px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    background-color: rgba(255,255,255,0.8);
}

.big-link img {
    margin: 0;
    transition: all 0.2s;
    opacity: 0.6;
    filter: alpha(opacity=60);
    /*float: left;*/
    width: 100%;
}

.big-link:hover {
    cursor: pointer;
    /*  box-shadow: 0 0 3px #2e1a46;*/
    background-position: 0 -240px;
    border: 1px solid #abadd3;
    border: 1px solid rgba(46,48,143,0.4);
}

.big-link:hover h1 {
/*  background-color: #fff;*/
}

.big-link:hover img {
    opacity: 1;
    filter: alpha(opacity=100);
}

.big-link span.heading {
  height: 148px;
  display: block;
}

.big-link span.blurb {
  position: absolute;
    top: 164px;
    display: block;
}

.big-link span.blurb p {
  font-size: 18px;
    color: #2e3190;
  line-height: 22px;
  padding: 0 20px 0 30px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.big-link:hover span.blurb p {
    color: #fff;
    font-weight: 100;
    text-shadow: 0 -1px rgba(0,0,0,0.6);
}


/* ====================> Blue Band <==================== */

.row.blue {
    position: relative;
    top: -51px;
    z-index: -1;
}


input.search-btn {
}

input.search-btn:hover {
    cursor: pointer;
}

/* =====================> MAIN-NAV <===================== */

.dropdown:hover > .dropdown-menu { display: block; }
.dropdown.active .dropdown-menu:hover { margin-top: 0; }

.dropdown-submenu > .dropdown-menu:hover {
    margin-top: 0;
}

.dropdown-menu li {
    background: rgba(0,0,0,0.65);
}

.dropdown-menu > li > a { word-wrap: break-word; white-space: normal !important; }

.navbar .nav {
  position: relative;
  left: 0;
  display: block;
  float: left;
  margin: 0;
}

.navbar .nav.pull-right {
  float: right;
  margin-right: 0;
}

.navbar .nav > li {
  float: left;
}

.navbar .nav > li > a {
  float: none;
  padding: 18px 8px;
  -webkit-padding: 18px 7px;
  color: #333333;
  text-decoration: none;
  text-shadow: 0 1px 0 #ffffff;
}

.dropdown:hover > a,
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #2e3192;
  text-decoration: none;
  background-color: transparent;
  border-bottom: 4px solid #2e3192;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #2e3192;
  text-decoration: none;
  border-bottom: 4px solid #2e3192;
}

.navbar ul.nav li.home a {
    text-indent: -9999px;
    width: 48px;
    display: block;
    box-sizing: content-box;
    background: transparent url(../images/Home-Icon.png) 50% 50% no-repeat;
}

.navbar ul.nav li.home.active a {
    background: transparent url(../images/Home-Icon_active.png) 50% 50% no-repeat;
}

.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
  color: #ffffff;
  background-color: #e5e5e5;
  *background-color: #d9d9d9;
}

.navbar .btn-navbar:active,
.navbar .btn-navbar.active {
  color: #cccccc;
}

.navbar .btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
     -moz-border-radius: 1px;
          border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
     -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

.navbar .container { padding: 0; }

.navbar ul.nav li:last-child.dropdown ul.dropdown-menu {
    left: initial;
    right: 0;
}


/* ====================> Slider <==================== */

/* [27.02.14] Bring slider back down after removing zig-zag overlay */
/*.carousel { top: 0 !important; }*/
/* [11.07.17] To prevent overlap of main menu */
.carousel { top: 30px !important; }

/* [27.02.14] Move text layer closer to the bottom, on request of client */
.carousel-caption {
    bottom: 60px;
    top: inherit;
}

/* [27.02.14] Increase opacity to improve readability */
.carousel-caption.top { background: rgba(255,255,255,0.74); }

/* [11.07.17] Show indicators on slider hover */
.carousel-indicators {
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}
.carousel:hover > .carousel-indicators {
  opacity: 1;
}

.slide { padding-right: 0 !important; } /* Removing padding from base cms.css */

.fill {
  width: 100%;
  /*height: 414px;*/
  height: 385px; /* [11.07.17] Reduced to prevent crop */
  background-position: center;
  background-size: cover;
}

.carousel-inner {
  height: 100%;
}

.item, .active, .carousel-inner {
  height: 100%;
}

.slider-wrapper {
    height: 414px;
    width: 960px;
    overflow: hidden;
}

.slider {
    position: relative;
    top: -91px;
    width: 960px;
    height: 414px;
}

.slider-container {
    width: 960px;
    height: 414px;
}

.slider-overlay {
    display: none !important; /* [27.02.14] Removing on request of the client */
    position: relative;
    top: 0;
    left: 0;
    z-index: 10;
    height: 71px;
    background: transparent url(../images/Slider-Overlay.png) 0 0 no-repeat;
}

.slider .slider-content {
    position: relative;
    top: 100px;
    z-index: 10;
    padding: 0 30px;
}

.slider .slider-content h1,
.slider .slider-content h2 {
    margin-bottom: 0;
    color: #333;
}

.slider-footer {
    position: absolute;
/*    width: 100%;*/
    width: 960px;
    bottom: 0;
    z-index: 6;
    padding: 10px 30px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    border-radius: 0 0 2px 2px;
    background: rgba(0,0,0,0.5);
}

.slider-footer .caption {
    color: #fff;
    float: right;
    margin-bottom: 0;
    margin-top: 3px;
}

.slider-image {
    position: absolute;
    top: 0;
    z-index: 0;
}


/* ====================> Updates Carousel <==================== */

ul#carousel {
  height: 490px !important;
}

@media screen and (min-width: 980px) {
  ul#carousel img.all-size {
    width: 94%;
  }
}

/* ====================> Sign-Up Section <==================== */

.sign-up {
    padding-right: 30px;
    height: 462px;
    background: transparent url(../images/Mailchimp_link_for_website-001.jpeg) 0 0 no-repeat;
    /*background: transparent url(../images/Sign_Up_BG2.png) 0 0 no-repeat;*/
}

.sign-up .blurb {
    margin-top: 150px;
    width: 45%;
}

.sign-up .blurb a {
    text-decoration: underline;
}

.sign-up .blurb a:hover {
    text-decoration: none;
}

.sign-up .form {

}

.sign-up .form form.signup-form input {
    width: 260px;
    border: none;
    padding: 11px;
    margin-bottom: 9px;
}

.sign-up .form form.signup-form button {
    float: right;
    background: transparent url(../images/Sign-Up_BTN.png) 0 0 no-repeat;
}

.sign-up .form form.signup-form button:hover {

}

.sign-up .form form.signup-form button.btn span {
    width: 98px;
    line-height: 95px;
}

.sign-up .form form.signup-form button.btn a,
.sign-up .form form.signup-form button.btn span {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    color: #00bb8d;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 18px;
    text-shadow: none;
    padding: 0;
}

.sign-up .form form.signup-form button.btn a:hover,
.sign-up .form form.signup-form button.btn span:hover {
    color: #fff;
}

    /* Sign Up section for smaller screens <521pxW */

    .span6.sign-up_smScreen {
      display: none;
      margin-bottom: 5px;
      padding: 0 15px !important;
      border: 1px solid #76beb0;
      border-radius: 30px;
      margin-bottom: 20px;
      background-color: #ebf6f3;
      background-image: -moz-linear-gradient(right, #76beb0, #ffffff);
      background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#76beb0), to(#ffffff));
      background-image: -webkit-linear-gradient(right, #76beb0, #ffffff);
      background-image: -o-linear-gradient(right, #76beb0, #ffffff);
      background-image: linear-gradient(to left, #76beb0, #ffffff);
      background-repeat: repeat-x;
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#76beb0', endColorstr='#ffffffff', GradientType=0);
    }

    .span6.sign-up_smScreen .newsletter-image {
      height: 199px;
      width: 150px;
      display: block;
      float: right;
      background: transparent url(../images/Sign_Up_BG2.png) 0 0 no-repeat;
      /*background-size: 90%;*/
    }

    .span6.sign-up_smScreen h2 { color: #00ba98;}

    .sign-up_smScreen .form form.signup-form button { width: 30%; float: right; }

    .sign-up_smScreen .form form.signup-form input { width: 65%; }


/* ====================> Content Elements <==================== */

    /* ====================> Articles <==================== */

    table.article_table tr td a img {
      padding: 5px;
      border: 1px solid #eee;
      width: 100%;
      transition: all 0.3s ease;
      background-color: rgba(255,255,255,0.5);
    }

    table.article_table td.title_arrow { width: 1px; }

    /*table.article_table td.title_arrow + td { max-width: 80% !important; }*/

    table.article_table td.title_arrow + td + td { width: 25%; }

    table.article_table tr td:last-child { padding-right: 0 !important; }

    /* ====================> Files <====================

    .file_list span { width: 100% !important; }*/

    /* ====================> Forms <==================== */

    .form_background ul { margin: 0 !important; }

/*    .form_base input { width: 100% !important; }*/

    .form_base form ul li { padding: 10px 20px !important; }

    .input_right { width: 100% !important; }

    /* ====================> Slideshow <==================== */

    div.MagicSlideshow { z-index: 0 !important; }

    div.MagicSlideshow,
    img.MagicSlideshowThumbnail.highlight { border: none !important; }

    img.MagicSlideshowThumbnail { opacity: 0.65; }

    img.MagicSlideshowThumbnail.highlight { opacity: 100% !important; }

    .MagicSlideshowDescription { width: 100% !important; }

    div.MagicSlideshow,
    div.MagicSlideshowThumbnailsContainer,
    div.MagicSlideshowImagesContainer { width: 100% !important; max-width: 550px; }

    img.MagicSlideshowImage { margin-left: 0 !important; margin-right: 0 !important; width: 100% !important; }


/* ====================> Quote Section <==================== */

.quotes {
    border-top: 1px solid #7e7e7e;
    text-align: center;
    padding: 0;
    background: transparent url(../images/ZigZag-LightGrey_BG.png) 0 0 repeat;
}

.quotes h1 {
    font-size: 28px;
    font-weight: 200;
    line-height: 28px;
    text-transform: none;
    float: left;
    width: 70%;
    margin: 44px 0 20px 0;
}

.quotes span.left-quote {
    width:  15%;
    content: "";
    height: 140px;
    display: block;
    float: left;
    background: transparent url(../images/Quote-Left.png) 50% 50% no-repeat;
}

.quotes span.right-quote {
    width:  15%;
    height: 140px;
    display: block;
    float: right;
    background: transparent url(../images/Quote-Right.png) 50% 50% no-repeat;
}

/* ====================> Footer <==================== */

.footer {
    color: #fff;
    background: transparent url(../images/ZigZag-DarkGrey_BG.png) 0 0 repeat;
}

.footer [class*="span"] {
    margin-left: 0;
    padding-left: 0;
}

.footer h2,
.footer h3{
    font-size: 28px;
    font-weight: 200;
    text-transform: none;
    color: #fff;
}

.footer ul.arrow-nav {
    margin: 20px 0 0 0;
    float: right;
}

.footer ul.arrow-nav li {
    float: left;
    list-style: none;
}

.footer .footer-address {
    margin: 15px 0 30px 0;
    border-top: 1px solid #fff;
}

.footer .footer-address ul.address {
    display: table-row;
    list-style: none;
}

.footer .footer-address ul.address li {
    width: 25%;
    display: table-cell;
}

.footer .footer-address ul.address li:first-child {
    width: 60%;
}

.footer .footer-address ul.address h4 {
    text-transform: none;
    color: #fff;
    font-weight: 200;
    margin-bottom: 4px;
    margin-top: 4px;
}

.footer .footer-address h3 {
    margin-bottom: 5px;
}

.footer .footer-address ul.address li a {
    color: #fff;
    text-decoration: underline;
}

.footer .footer-address ul.address li a:hover {
    text-decoration: none;
}

.footer .footer-social {
    padding-top: 80px;
}

.footer .footer-social ul {
    list-style: none;
    margin: 0 0 0 0;
}

.footer .footer-social ul li {
    margin-bottom: 20px;
}

.footer .footer-social ul li,
.footer .footer-social ul li a {
    color: #fff;
    text-align: right;
    text-transform: uppercase;
}

.footer .footer-social ul li a {
    min-height: 36px;
    font-size: 16px;
    line-height: 1.2em;
    display: block;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    padding-right: 56px;
}

.footer .footer-social ul li a:hover {
    color: #ccc;
    text-decoration: none;
}

.footer .footer-social ul li.link-facebook a {
    background: transparent url(../images/facebook-link.png) 100% 0 no-repeat;
}

.footer .footer-social ul li.link-blog a {
    background: transparent url(../images/blogger-link.png) 100% 0 no-repeat;
}

.footer .footer-social ul li.link-pinterest a {
    background: transparent url(../images/pinterest-link.png) 100% 1px no-repeat;
}

.footer .footer-social ul li.link-youtube a {
    background: transparent url(../images/youtube-link.png) 100% 4px no-repeat;
}

.footer .footer-social ul li.link-facebook a:hover {
    /*background-position: 100% 100%;*/
    background-image: url(../images/facebook-link-over.png);
}

.footer .footer-social ul li.link-blog a:hover {
    /*background-position: 100% -40px;*/
    background-image: url(../images/blogger-link-over.png);
}

.footer .footer-social ul li.link-pinterest a:hover {
    /*background-position: 100% -39px;*/
    background-image: url(../images/facebook-link-over.png);
}

.footer .footer-social ul li.link-youtube a:hover {
    /*background-position: 100% -36px;*/
    background-image: url(../images/youtube-link-over.png);
}

.footer .span4 p {
    padding: 0 15px;
}

.footer .grey-stripes > .span8,
.footer .grey-stripes > .span8 > .row > .span8 {
  width: 630px;
}
.footer .grey-stripes > .span8 .span3.footer-social {
  width: 250px;
}

@media screen and (min-width: 846px) {
  .footer .span4 p {
      padding: 0 15px 0 0;
  }
}

/* ====================> Copyright row Styles <==================== */

.row.copyright {
    color: #fff;
    font-size: 12px !important;
    padding-top: 15px;
    padding-bottom: 15px !important;
    background-color: #000;
}

.row.copyright p { margin: 0; }

.row.copyright #ud-tag {
    float: right;
}

.row.copyright #ud-tag a {
    width: 93px;
    display: block;
    line-height: 20px;
    text-indent: -9999px;
    transition: all 0.2s;
    background: transparent url(../images/ud-tag.png) 0 50% no-repeat;
}

.row.copyright #ud-tag a:hover,
.branding a.logo:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.row.copyright #copyright-info {
    float: left;
    /*line-height: 40px;*/
    font-size: 12px !important;
    color: #777;
}

.row.copyright #copyright-info a {
    color: #0671ba;
    text-decoration: underline;
}

.row.copyright #copyright-info a:hover { text-decoration: none; }


/* ====================> Nav Arrows <==================== */

.left-arrow {
    -webkit-transition: background-position 0.2s;
    -moz-transition: background-position 0.2s;
    -o-transition: background-position 0.2s;
    transition: background-position 0.2s;
    height: 41px;
    width: 41px;
    display: block;
    text-indent: -9999px;
    background: transparent url(../images/Left-Arrow.png) 50% 9px no-repeat;
}

.right-arrow {
    -webkit-transition: background-position 0.2s;
    -moz-transition: background-position 0.2s;
    -o-transition: background-position 0.2s;
    transition: background-position 0.2s;
    height: 41px;
    width: 41px;
    display: block;
    text-indent: -9999px;
    background: transparent url(../images/Right-Arrow.png) 50% 9px no-repeat;
}

.left-arrow:hover, .right-arrow:hover {
    background-position: 50% 100%;
}


/* ========================================> Accordion Styles <======================================== */

/* ========================>
   Main-Content Accordion
<======================== */

.main-content .cssmenu,
.main-content .cssmenu ul,
.main-content .cssmenu li,
.side-bar .main-content .cssmenu a {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    font-weight: normal;
    text-decoration: none;
    line-height: 18px;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1em;
    position: relative;
}
.main-content .cssmenu a {
    line-height: 1.3;
}
.main-content .cssmenu {
    width: 100%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.main-content .cssmenu > ul > li:first-child {
    background: #e2e2e2;
}
.main-content .cssmenu > ul > li {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    background: #e2e2e2;
    margin-bottom: 5px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.main-content .cssmenu > ul > li:hover {
    background: #c3d1ca;
}
.main-content .cssmenu > ul > li > a {
    font-size: 14px;
/*    display: block;*/
    color: #333;
    text-transform: uppercase;
    border-top: none;
}
.main-content .cssmenu > ul > li > a > span {
    display: block;
    padding: 12px 28px 12px 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.main-content .cssmenu > ul > li > a:hover {
    text-decoration: none;
}
.main-content .cssmenu > ul > li.active {
    border-bottom: none;
}
.main-content .cssmenu > ul > li.has-sub > a span {
    -webkit-transition: background 0.2s;
    -moz-transition: background 0.2s;
    -o-transition: background 0.2s;
    transition: background 0.2s;
    background: url(../images/menu_images/plus-circle.png) 98% center no-repeat;
}
.main-content .cssmenu > ul > li.has-sub.active > a span {
    background: url(../images/menu_images/minus-circle.png) 98% center no-repeat;
}
.main-content .cssmenu > ul > li.has-sub.active {
    background-color: #c3d1ca;
}
/* Sub menu */
.main-content .cssmenu ul ul {
    display: none;
    background: #e7e7f1;
}
.main-content .cssmenu > ul > li:first-child ul {
    display: block;
}
.main-content .cssmenu ul ul li {
    padding: 0;
    margin-bottom: 1px;
    border-top: 1px solid #fff;
    background: #e5f6ed;
}
.main-content .cssmenu ul ul li:last-child {
    border-bottom: none;
}
.side-bar .main-content .cssmenu ul ul a {
    padding: 10px 10px 10px 50px;
    display: block;
    color: #676767;
    font-size: 14px;
    font-weight: 200;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    background: url(../images/menu_images/sidebar-arrow-right.png) 30px center no-repeat;
}
.side-bar .main-content .cssmenu ul ul a:hover {
    padding-left: 55px;
    font-weight: normal;
    background-position: 35px center;
}

.acc-container {
    padding: 30px;
}

.acc-container img {
    border: 1px solid #cccccc;
}

.main-content .cssmenu ul ul .acc-button {
/*
    display: inline-block;
    width: 299px;
*/
   -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
           box-sizing: border-box;
}

.main-content .cssmenu ul ul .acc-button a {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    font-weight: 200;
    padding: 10px 0;
    display: inline-block;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    width: 300px;
}

.main-content .cssmenu ul ul .acc-button.prev a {
    float: left;
    border-right: 1px solid rgba(0,0,0,0.3);
    background: #00a651 url(../images/acc-arrow-left.png) 21px center no-repeat;
}

.main-content .cssmenu ul ul .acc-button.next a {
    float: right;
    border-left: 1px solid rgba(255,255,255,0.5);
    background: #00a651 url(../images/acc-arrow-right.png) 268px center no-repeat;
}

.main-content .cssmenu ul ul .acc-button.prev a:hover {
    background-position: 16px center;
    background-color: #04753b;
}

.main-content .cssmenu ul ul .acc-button.next a:hover {
    background-position: 273px center;
    background-color: #04753b;
}

.main-content .cssmenu ul ul a.image-link {
    padding: 0;
    background: none;
}

table {
    border-collapse: collapse;
}

table tr td {
    vertical-align: text-top;
    padding: 0 10px 10px 0;
}

table tr td:last-child {
    vertical-align: text-top;
    margin-right: 0;
}

/* ====================>
   Sidebar Accordion
<==================== */

.cssmenu,
.cssmenu ul,
.cssmenu li,
.cssmenu a {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    font-weight: normal;
    text-decoration: none;
    line-height: 1;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1em;
    position: relative;
}
.cssmenu a {
    line-height: 1.3;
}
.cssmenu {
    /*width: 240px;*/
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.cssmenu > ul > li:first-child {
    background: #e0e0ef;
    -webkit-border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;
}

.cssmenu > ul > li {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    background: #e0e0ef;
    margin-bottom: 1px;
}
.cssmenu > ul > li:hover {
    background: #c2c3de;
}
.cssmenu > ul > li > a {
    font-size: 14px;
/*    display: block;*/
    background: url(../images/menu_images/pattern.png) top left repeat;
    color: #333;
    text-transform: uppercase;
    border-top: none;
}
.cssmenu > ul > li > a > span {
    display: block;
    padding: 12px 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.cssmenu > ul > li > a:hover {
    text-decoration: none;
}
.cssmenu > ul > li.active {
    border-bottom: none;
}
.cssmenu > ul > li.has-sub > a span {
    transition: background 0.2s;
    -webkit-transition: background 0.2s;
    background: url(../images/menu_images/icon-plus.png) 100% center no-repeat;
}
.cssmenu > ul > li.has-sub.active > a span {
    background: url(../images/menu_images/icon-minus.png) 94% center no-repeat;
}
/* Sub menu */
.cssmenu ul ul {
    display: none;
    background: #e7e7f1;
}
.cssmenu ul ul li {
    padding: 0;
    margin-bottom: 1px;
    border-top: none;
    background: #f7f7f7;
}
.cssmenu ul ul li:last-child {
    border-bottom: none;
}
.side-bar .cssmenu ul ul a {
    padding: 10px 10px 10px 50px;
    display: block;
    color: #676767;
    font-size: 14px;
    font-weight: 200;
    transition: background-position 0.2s, padding-left 0.2s;
    -o-transition: background-position 0.2s, padding-left 0.2s;
    -moz-transition: background-position 0.2s, padding-left 0.2s;
    -webkit-transition: background-position 0.2s, padding-left 0.2s;
    background: url(../images/menu_images/sidebar-arrow-right.png) 30px center no-repeat;
}
.side-bar .cssmenu ul ul a:hover {
    padding-left: 55px;
    font-weight: normal;
    background-position: 35px center;
}


/* ========================================> Checkout/Shopping Styles <======================================== */

/* ========================>
   Shopping Cart
<======================== */

form#build_form_checkout table tr td,
table#cart_nav td,
table.checkout_table > tbody > tr > td {
    padding: 0;
}

#build_form_checkout input { margin-bottom: 0; }

.check_detail,
.checkout_detail { padding: 0 7px 14px 7px !important; }

.checkout_summary { padding: 0 7px 14px 20px !important; }

.checkout_detail a { padding-left: 10px; }

label.base_label { width: 25% !important; }

/*form#build_form_checkout button.btn span {
    color: #000 !important;
    text-shadow: 0 1px 0px rgba(255, 255, 255, 0.5) !important;
}

form#build_form_checkout button.btn span:hover,
form#build_form_checkout button.btn span:focus,
form#build_form_checkout button.btn span:active {
    color: #fff !important;
    text-shadow: 0 -1px 0px rgba(0, 0, 0, 0.5) !important;
}*/

#cart_nav > tbody >tr > td:nth-child(2) { display: none; } 

    /* --- 620 wide screens ---*/
    @media (max-width: 635px) {

        table#cart_nav > tbody > tr > td { display: inline-block; }

        table#cart_nav > tbody > tr > td,
        table#cart_nav > tbody > tr > td > table{ width: 100% !important;}

        table#cart_nav td td:first-child { width: 6%; }

        table#cart_nav td td { padding: 5px !important; }

        table#content_table_inner > tbody > tr > td { padding: 0 !important; }

        form#build_form_checkout table tr td.checkout_left + td > table > tbody > tr > td,
        table.checkout_table table > tbody > tr > td { display: inline-block !important; min-width: 100px; }

        form#build_form_checkout table tr td.checkout_left + td > table > tbody > tr > td:last-child { padding: 0 10px 10px !important; }

        form#build_form_checkout table tr td.check_detail { padding-top: 10px; }

        a.fancybox-gallery img { width: 100% !important; }
    }

    /* --- 550 wide screens ---*/
    @media (max-width: 565px) {

        form#build_form_checkout button.btn,
        form#CFForm_2 button.btn,
        span.btn { width: 100% !important; margin-bottom: 3px !important; }

        #bc_logout { float: left !important; }

        table.checkout_table tbody tr td table tbody tr td img { width: 50% !important; }

        form#CFForm_2 input { width: 100% !important; }

        label.base_label { width: auto !important; }

        .check_detail,
        .checkout_detail,
        .checkout_summary { padding-top: 6px !important; }

        td.checkout_left + td + td,
        td.checkout_left + td + td + td {padding-top: 10px !important; }

        input#update_cart { margin: 0 5px 0 10px !important; }
    }

    /* --- 480 wide screens ---*/
    @media (max-width: 495px) {

        #build_form_checkout input,
        #build_form_checkout textarea { width: 100% !important; }
        #build_form_checkout input#update_cart { width: auto !important; }
    }


/*================================================================================*/
/*============================= IE CONDITIONAL RULES =============================*/
/*================================================================================*/

/*==============  IE  ==============*/
.ie-sux .carousel-control.left,
.ie-sux .carousel-control.right,
.ie-sux left.carousel-control,
.ie-sux left.carousel-control {
    /*background-image: none;*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#100000000', endColorstr='#00000000', GradientType=1);
}

/*==============  <= IE 8  ==============*/
.lt-ie9 body {
    font-family: Helvetica, Arial, sans-serif;
}

.lt-ie9 .dropdown-menu {
    background: url(../images/blank-filler.gif) repeat;
}

.lt-ie9 h1,
.lt-ie9 h2,
.lt-ie9 h3,
.lt-ie9 h4,
.lt-ie9 ul.nav li a,
.lt-ie9 .breadcrumbs a,
.lt-ie9 .footer-social li a,
.lt-ie9 #copyright-info p {
    font-family: Helvetica, Arial, sans-serif;
}

.lt-ie9 strong {
    font-family: Helvetica, Arial, sans-serif;
}


.lt-ie9 .big-link h1 {
    background: url(../images/white-opaque_bg.png) repeat;
}

.lt-ie9 .dropdown-menu li {
    background: url(../images/black-opaque_bg.png) repeat;
}

.lt-ie9 .dropdown:last-child > ul.dropdown-menu {
    left: -140px;
}

.lt-ie9 .footer .span5 {
    width: 370px;
}

.lt-ie9 .footer .footer-social {
    padding-left: 30px;
}

.lt-ie9 .span6.sign-up {
    background-position: 0 5px;
}

.lt-ie9 .sign-up .blurb {
    margin-top: 165px;
    margin-bottom: 15px;
}

.lt-ie9 .content .container .span6 h2 {
    margin-top: 5px;
}

.lt-ie9 .slider-footer {
    background: url(../images/black-opaque50_bg.png) repeat;
}

.lt-ie9 .slider-footer .caption {
    float: none;
    position: relative;
    right: 0;
}

.lt-ie9 .slider-footer .btn.small {
    float: left;
}

.lt-ie9 .dividing-header {
    border-top: 1px solid #ccc;
}

.lt-ie9 .branding a.logo:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

/*==============  <= IE 7  ==============*/
.lt-ie8 .content .container > .row:first-child {
    margin-bottom: 30px;
}

.lt-ie8 .navbar ul.nav li:last-child.dropdown ul.dropdown-menu li a {
    white-space: normal;
}

.lt-ie8 .nav-header {
    white-space: nowrap;
}

.lt-ie8 .navbar .nav > li > a {
  float: none;
  padding: 18px 10px;
  -webkit-padding: 18px 8px;
  color: #333333;
  text-decoration: none;
  text-shadow: 0 1px 0 #ffffff;
}

.lt-ie8 .dropdown-menu:hover {
    display: block;
}

.lt-ie8 .dropdown-menu > .dropdown-submenu > a {
    background: url(../images/submenu-arrow.gif) 97% 12px no-repeat;
}

.lt-ie8 .header {
    padding-top: 0;
}

.lt-ie8 a.big-link:hover,
.lt-ie8 a.big-link:hover h1,
.lt-ie8 a.big-link:hover span,
.lt-ie8 a.big-link:hover p {
    text-decoration: none;
}

.lt-ie8 .content-wrapper .main-content .cssmenu > ul > li > a,
.lt-ie8 .content-wrapper .side-bar .cssmenu > ul > li > a {
    display: block;
}

.lt-ie8 .content-wrapper .side-bar {
    width: 240px;
}

.lt-ie8 .content-wrapper .main-content {
    float: left;
}

.lt-ie8 .big-link img {
    float: left;
    margin-bottom: -118px;
}

.lt-ie8 a.big-link {
    background: url(../images/Blue-BTN_BG.jpg) 0 0 repeat;
}

.lt-ie8 a.big-link:hover {
    background-image: url(../images/Purple_BG.png);
}

.lt-ie8 a.big-link h1 {
    top: 0;
}

.lt-ie8 a.big-link span.blurb {
    padding: 0;
    left: 0;
}

.lt-ie8 a.big-link span.blurb p {
    padding-right: 30px;
}

.lt-ie8 .span6 {
    width: 430px;
}

.lt-ie8 .span6.sign-up {
    padding-right: 0;
    padding-top: 10px;
    background-position: 0 10px;
}

.lt-ie8 .sign-up .blurb {
    margin-top: 160px;
}

.lt-ie8 .slider {
    overflow: hidden;
}

.lt-ie8 .sign-up .form form.signup-form {
    width: 400px;
}

.lt-ie8 .sign-up .form form.signup-form button {
    margin-top: 2px;
}

.lt-ie8 .footer {
    padding-bottom: 20px;
}

.lt-ie8 .footer .footer-address ul {
    margin-left: 0;
}

.lt-ie8 .footer .footer-address ul.address li {
    width: 20%;
    float: left;
}

.lt-ie8 .footer .footer-address ul.address li:first-child {
    width: 60%;
}

.lt-ie8 .footer .footer-address ul.address li:last-child {
    float: right;
}

.lt-ie8 .internal .row.content .container .row .breadcrumbs {
/*    padding-left: 30px;*/
}

.lt-ie8 .search {
    position: relative;
    right: 5px;
    top: 20px;
    width: 338px;
}

.lt-ie8 .search input[type="text"] {
    width: 270px;
}

.lt-ie8 .row.page-heading {
    margin-top: -30px;
}

.lt-ie8 .btn:first-child {
    display: inline-block;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    margin-bottom: 0;
    vertical-align: middle;
    cursor: pointer;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-weight: 200;
    background: transparent url(../images/Blue-BTN_BG.jpg) 0 0 repeat;
    font-family: Helvetica, Arial, sans-serif;
}

.lt-ie8 .btn:first-child:hover {
    background: #000000;
}

.lt-ie8 .slider-footer {
    width: 900px;
}

.lt-ie8 .slider-footer .btn.small {
    width: 100px;
    float: left;
}

.lt-ie8 .slider-footer .caption {
    padding-left: 30px;
    line-height: 28px;
    white-space: nowrap;
    overflow: hidden;
}

/*==============  Checkout Button  ==============*/
a.btn{
    color: #FFF;
    text-shadow: 0 -1px 0px rgba(0, 0, 0, 0.5);
    padding:  0.25em 1em 0.25em 0.5em;
    font-weight: bold;
    letter-spacing: 0.03em;
    border-radius: 3px;
}

/*a.btn:hover{
    color: #fff;
}*/

a.btn[title="Checkout"]{
    padding:  0.4em 1em 0.2em 0.5em;
}

a.btn[title="Checkout"] > img{
    position: relative;
    top: -0.15em;
}

#bc_logout a.btn[title="Checkout"]{
    padding:  0.4em 1em 0.1em 0.5em;
}

#bc_logout a.btn[title="Checkout"] > img{
    top: -0.2em;
}

/*==============  Overrides  ==============*/
.x-body {
  font-family: Helvetica, Arial, sans-serif;
}
.x-border-box, .x-border-box * {
  -webkit-box-sizing: border-box;
}